» Ubuntu » Packages

Error

two or more packages specified (n2n oneiric)